# vim: set ts=2 sw=2 et:
# Maintainer: Michael Otto <michael@astrapi.de>

pkgname=astrapi-shell-extensions
pkgver=46
pkgrel=3
pkgdesc='Meta package for installing shell extensions'
arch=(any)
url='https://www.astrapi.de/'
#install="${pkgname}.install"
license=(GPL)
depends=(
gnome-shell-extension-appindicator
astrapi-shell-extension-panel
astrapi-shell-extension-panel-menu
astrapi-shell-extension-space-bar
astrapi-shell-extension-app-hider
astrapi-shell-extension-dash-to-panel
astrapi-shell-extension-favourites-in-appgrid  
astrapi-shell-extension-tiling-assistant
astrapi-shell-extension-updates-indicator
astrapi-shell-extension-rounded-window-corners
)
conflicts=(
astrapi-shell-extension-command-menu
astrapi-shell-extension-quick-settings-tweaks
astrapi-shell-extension-tray-icons-reloaded
gnome-shell-extensions
gnome-shell-extension-arch-update
gnome-shell-extension-dash-to-panel
#gnome-shell-extension-date-menu-formatter
gnome-shell-extension-rounded-window-corners
gnome-shell-extension-tray-icons-reloaded
gnome-shell-extension-gnome-command-menu
#gnome-shell-extension-extensions-sync
gnome-shell-extension-app-hider
gnome-shell-extension-favourites-in-appgrid
)
